/*lp14***/
#lp14_inner {
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}
#lp14_mv:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/lp_14_haikei.jpg) center no-repeat;
    background-size: cover;
    height: 50%;
    width: 100%;
    bottom: 0;
    z-index: -1;
}

#lp14_mv {
    position: relative;
    padding: 0 0 50px;
}

.lp14_ttl01 {
    font-size: 250%;
    line-height: 1.3;
    font-weight: 900;
    margin-bottom: 20px;
    background: linear-gradient(135deg, #7b94c3 0%, #af9bc6 25%, #7b94c3 50%, #af9bc6 75%, #7b94c3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0;
    font-family: "Noto Sans JP", sans-serif !important;
    text-align: center;
}
.lp14_ttl01 span {
    font-weight: 900;
    font-size: 120%;
    margin: 0 1px;
    font-family: "Oswald", sans-serif;
    line-height: 1;
}
.wh_inner {
    padding: 40px 5% 1px;
    background: #fff;
}
.lp_inner14 {
    width: 90%;
    margin: 0 auto;
    padding: 38px 0;
}
#lp14_sec01 {
    position: relative;
}

#lp14_sec01:before {
    background: url(/wp-content/uploads/lp_14_haikei01.jpg) center top no-repeat;
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    background-size: cover;
    z-index: -1;
}
#lp14_sec01:after {
    background: url(/wp-content/uploads/lp_14_haikei.jpg) center bottom no-repeat;
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    background-size: cover;
    z-index: -1;
    bottom: 0;
    left: 0;
}
.lp14_txt01 {
    font-size: 110%;
    text-align: center;
    font-weight: 500;
    color: #454140;
}

.lp14_ttl02 {
    font-size: 160%;
    font-weight: 700;
    margin: 30px auto 20px;
    padding-bottom: 5px;
    border-bottom: solid 1px #878787;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
}

.lp14_ul01 {
    width: 100%;
    position: relative;
    display: table;
    margin: 0 auto 30px;
}
.li14_left01 {
    width: 40%;
    float: left;
    position: relative;
    margin: 0 5% 0 0;
}
.li14_right01 {
    width: 55%;
    float: left;
    position: relative;
}
.li14_left02 {
    width: 40%;
    float: right;
    position: relative;
    margin: 0 0 0 5%;
}
.li14_right02 {
    width: 55%;
    float: left;
    position: relative;
}
.lp14_ttl03 {
    background: #AF9BC6;
    background: -webkit-linear-gradient(135deg, rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    background: -moz-linear-gradient(135deg,rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    background: linear-gradient(135deg, rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#AF9BC6", endColorstr="#7C99C5", GradientType=0 );
    font-size: 140%;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    margin-bottom: 25px;
    padding: 2px 0;
}
.lp14_name {
    line-height: 1.6;
    font-size: 90%;
}
.lp14_name01 {
    font-size: 200%;
    font-weight: 700;
    margin-bottom: 11px;
}
.lp14_ttl04 {
    font-size: 180%;
    line-height: 1.3;
    font-weight: 900;
    margin-bottom: 20px;
    background: linear-gradient(135deg, #7b94c3 0%, #af9bc6 25%, #7b94c3 50%, #af9bc6 75%, #7b94c3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0;
    font-family: "Noto Sans JP", sans-serif;
}
.lp14_ttl04 span {
     font-family: "Oswald", sans-serif;
    font-weight: 900;
    font-size: 110%;
    margin: 0 1px;
	line-height: 1;
}
.lp14_txt02 {
    font-size: 95%;
    line-height: 1.8;
}

.lp14_txt03 {
    margin-bottom: 15px;
}
.koushi_block {
    margin: 0 auto 70px;
    position: relative;
    background: #f9f9f9;
    padding: 27px 5% 10px;
    box-shadow: 0px 5px 10px #e9e9e9;
}
.li14_left50s {
    width: 42%;
    margin: 0;
}

.li14_left50 {
    width: 55%;
    margin: 0 3% 0 0;
    float: left;
    position: relative;
}
table.table_08 th span {
    color: #fff;
    display: block;
    font-weight: 600;
    background: #AF9BC6;
    background: -webkit-linear-gradient(135deg, rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    background: -moz-linear-gradient(135deg,rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    background: linear-gradient(135deg, rgba(175, 155, 198, 1) 0%, rgba(124, 153, 197, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#AF9BC6", endColorstr="#7C99C5", GradientType=0 );
}
table.table_08 th {
    font-size: 100%;
    width: 22%;
    padding: 15px 0px;
}

table.table_08 td {
    line-height: 1.2;
    font-size: 110%;
    vertical-align: middle;
}
table.table_08 td span {
    font-size: 140%;
    font-family: "Oswald", sans-serif;
    line-height: 1;
    font-weight: 400;
}
table.table_08 td {
    line-height: 1.2;
    font-size: 110%;
    vertical-align: middle;
    padding: 15px 0 15px 4%;
    font-weight: 700;
}
table.table_08 {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}
.ik_blo {
    color: #fb4545;
    margin-top: 15px;
    font-weight: 700;
    font-size: 105%;
    line-height: 1.6;
}
.tokuten_box {
    margin: 30px auto 40px;
    background: #f2f4ff;
    padding: 20px 4%;
    position: relative;
}
.toku_img {
    position: absolute;
    width: 30%;
    bottom: -35px;
    right: -39px;
    max-width: 180px;
}
.tokuten_ttl {
    font-size: 120%;
    text-align: center;
    padding: 5px 0;
    background: #4546b5;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
.tokuten_txt span {
    background: #333;
    color: #fff;
    padding: 3px 5px 2px;
    margin-right: 7px;
    font-family: "Oswald", sans-serif;
}

.tokuten_txt {
    font-size: 120%;
    font-weight: 700;
}
.tokuten_txt01 {
    width: 80%;
    margin: 0 0 15px 4%;
    line-height: 1.6;
    font-size: 95%;
}
.tokuten_box01 {
    background: #fff9e7;
    margin: 30px auto;
    padding: 20px 4%;
    position: relative;
}
.toku_img01 {
    position: absolute;
    width: 30%;
    bottom: 0;
    left: 2%;
    max-width: 120px;
}
.tokuten_ttl01 {
    margin: 0 0 5px 15%;
    font-size: 140%;
    font-weight: 700;
    border-bottom: solid 1px #6f6f6f;
    padding: 0 6px;
}
.tokuten_ttl02 {
    margin: 0 0 0 15%;
    font-size: 125%;
    color: #ff3434;
    font-weight: 700;
}

.tokuten_ttl03 {
    margin: 9px 0 0 15%;
    font-weight: 700;
    line-height: 1.7;
}
#contact_sec_lp14 {
    background: url(/wp-content/uploads/bic-haikei.jpg) center no-repeat;
    background-size: cover;
    position: relative;
    padding: 50px 0;
}
.con_btn a span {
    letter-spacing: 1px;
    font-size: 70%;
    font-weight: 600;
}
#contact_sec_lp14:before {
    background: rgb(0 12 95 / 85%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.cnner {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}
.con_ttl {
    position: relative;
    z-index: 1;
    font-size: 180%;
    text-align: center;
    color: #fff;
    font-weight: 900;
    letter-spacing: 3px;
    margin: 40px auto 0px;
}
.con_ttl {
    position: relative;
    z-index: 1;
    font-size: 180%;
    text-align: center;
    color: #fff;
    font-weight: 900;
    letter-spacing: 3px;
    margin: 0px auto 0px;
}
.con_img {
    position: relative;
    z-index: 1;
    max-width: 77px;
    margin: 0 auto 25px;
}
.con_btn {
    position: relative;
    margin: 0 auto;
    max-width: 500px;
    width: 90%;
}
.con_btn a {
    display: block;
    position: relative;
    font-size: 140%;
    text-align: center;
    font-weight: 700;
    border-radius: 100px;
    padding: 20px 0;
    line-height: 1.4;
    color: #fff;
    letter-spacing: 3px;
    transition: all 0.3s ease 0s;
    background: rgb(0, 112, 58);
    background: -moz-linear-gradient(0deg, rgba(0,112,58,1) 0%, rgba(0,218,112,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0, 112, 58, 1) 0%, rgba(0, 218, 112, 1) 100%);
    background: linear-gradient(0deg, rgba(0, 112, 58, 1) 0%, rgba(0, 218, 112, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00703a",endColorstr="#00da70",GradientType=1);
}
.con_btn a:hover {
    opacity: 0.7;
}

.lp14_mv_imgsp {
    display: none;
}
.tokuten_txt01 span {
    font-size: 120%;
    font-weight: 700;
    color: #db1010;
}
.lp_f_txt01 a:hover {
    opacity: 0.8;
}

.lp_f_txt01 a {
    color: #fff;
    text-decoration: underline;
}
.lp-footer01 {
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    padding: 50px 0 30px;
    background: #4A96D0;
    background: -webkit-linear-gradient(135deg, rgba(74, 150, 208, 1) 0%, rgba(122, 102, 171, 1) 100%);
    background: -moz-linear-gradient(135deg,rgba(74, 150, 208, 1) 0%, rgba(122, 102, 171, 1) 100%);
    background: linear-gradient(135deg, rgba(74, 150, 208, 1) 0%, rgba(122, 102, 171, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#4A96D0", endColorstr="#7A66AB", GradientType=0 );
}
.lp_f_txt01 {
    text-align: center;
    color: #fff;
    line-height: 1.8;
    margin-bottom: 10px;
}

@media only screen and (max-width: 767px){
.lp14_mv_img {
    display: none;
}
.koushi_block {
	margin: 0 auto 40px;}
#lp14_mv {
    padding: 0;
}
.lp_inner14 {
    padding: 20px 0;
}
	#lp14_mv:before{display:none}
.lp14_mv_imgsp {
    display: block;
}
    body {
        font-size: 3.9vw;
        line-height: 1.7;
    }
.wh_inner {
    padding: 22px 5% 1px;
    background: #fff;
}
.lp14_ttl02 {
    font-size: 140%;
    margin: 20px auto;
}
.lp14_txt01 {
    font-size: 100%;
    text-align: left;
}
	.lp14_ttl01 {
    font-size: 170%;
    line-height: 1.5;
	}
.lp14_name {
    text-align: center;
}
.li14_left02 {
    width: 70%;
    float: unset;
    margin: 0 auto 20px;
}
.tokuten_txt01 {
        width: 93%;
        margin: 0 auto 15px;
        line-height: 1.6;
        font-size: 95%;
        text-shadow: 0px 0px 5px #fff;
        z-index: 1;
        position: relative;
    }
.con_img {
    width: 14%;
    max-width: unset;
    margin: 0 auto 15px;
}
.lp-footer01 {
    padding: 30px 0;
}
.con_btn a {
    line-height: 1.2;
    padding: 14px 0;
}
#contact_sec_lp14 {
    padding: 27px 0 70px;
}
.con_ttl {
    font-size: 130%;
}
.con_img img {
	vertical-align: baseline;}
.toku_img01 {
position: absolute;
        width: 17%;
        bottom: 0;
        left: 3%;}
.tokuten_ttl03 {
    margin: 9px 0 0 18%;
    font-size: 90%;
    line-height: 1.5;
}
.tokuten_ttl02 {
    margin: 0 auto;
	font-size: 100%;}
.tokuten_ttl01 {
    margin: 0 auto 10px;
    font-size: 123%;
    line-height: 1.5;
    padding: 0 6px 6px;
}
.tokuten_txt {
    font-size: 105%;
    font-weight: 700;
    margin-bottom: 4px;
}
.toku_img {
    position: absolute;
    width: 27%;
    bottom: 25px;
    right: -16px;
    max-width: 180px;
}
table.table_08 {
    width: 100%;
    margin: 0 auto;
}
table.table_08 th {
    padding: 10px 0;
}

table.table_08 td {
    padding: 10px 0 10px 4%;
}
table.table_08 td, table.table_08 th {
    font-size: 100%;
}
.li14_right02 {
    width: 100%;
    float: unset;
}
.lp14_name01 {
    font-size: 160%;
    text-align: center;
}
.lp14_ttl04 {
    font-size: 130%;
	line-height: 1.6;}
.lp14_ttl03 {
    font-size: 110%;
    margin-bottom: 20px;
}
.li14_right01 {
    width: 100%;
    float: unset;
}
.li14_left01 {
    width: 70%;
    float: unset;
    margin: 0 auto 20px;
}
.tokuten_txt01 span {
    font-size: 100%;
}

}

